### Hierarchy

- MomentLongDateFormat

## Index

### Properties

- L
- LL
- LLL
- LLLL
- LT
- LTS
- l
- ll
- lll
- llll
- lt
- lts

## Properties

### L

L: string

- Defined in node_modules/moment/moment.d.ts:235

### LL

LL: string

- Defined in node_modules/moment/moment.d.ts:236

### LLL

LLL: string

- Defined in node_modules/moment/moment.d.ts:237

### LLLL

LLLL: string

- Defined in node_modules/moment/moment.d.ts:238

### LT

LT: string

- Defined in node_modules/moment/moment.d.ts:239

### LTS

LTS: string

- Defined in node_modules/moment/moment.d.ts:240

### Optional l

l: undefined | string

- Defined in node_modules/moment/moment.d.ts:242

### Optional ll

ll: undefined | string

- Defined in node_modules/moment/moment.d.ts:243

### Optional lll

lll: undefined | string

- Defined in node_modules/moment/moment.d.ts:244

### Optional llll

llll: undefined | string

- Defined in node_modules/moment/moment.d.ts:245

### Optional lt

lt: undefined | string

- Defined in node_modules/moment/moment.d.ts:246

### Optional lts

lts: undefined | string

- Defined in node_modules/moment/moment.d.ts:247

Generated using TypeDoc